
const { line } = require('../../../../lib/db');

module.exports = async function (req, res, next) {

	try {
		res.status(200).send(await line.get(req.params.project, req.params.class, req.params.line, req.query));
		next();
	} catch (err) {
		next(err);
	}


};
